<?xml version="1.0" encoding="utf-8"?>
<LocalizationWrapper xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Entries>
	<Entry>
      <Name>TranslatorName</Name>
	  <Data>
		<string>Steven Colling</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>Labels</Name>
	  <Data>
		<string>Craft</string>
		<string>Destroy</string>
		<string>#s</string>
		<string>#</string>
		<string>+#</string>
		<string>+# BONUS</string>
		<string># second</string>
		<string># seconds</string>
		<string># discard left</string>
		<string># discards left</string>
		<string># discard</string>
		<string># discards</string>
		<string>NEW VERSION # AVAILABLE</string>
		<string>0 discards left (discard again to finish)</string>
		<string>Restart</string>
		<string>Main Menu</string>
		<string>Tutorial</string>
		<string>STAGE #1: #2</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>MainMenu</Name>
	  <Data>
		<string>Campaign</string>
		<string>Challenges</string>
		<string>Recipes</string>
		<string>Options</string>
		<string>Credits</string>
		<string>Exit</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>MessageScreen</Name>
	  <Data>
		<string>Restart this stage?</string>
		<string>Back to the main menu?</string>
		<string>Delete your progress within the campaign?</string>
		<string>Delete your player profile (medals, discovered items etc.)?</string>
		<string>Delete mod-related player data (discovered items etc.)?</string>
		<string>Delete your progress within this scenario?</string>
		<string>This isn't part of the demo.</string>
		<string>This was just the tutorial, but the actual campaign is not part of the demo. More items, areas and features await!</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>Options</Name>
	  <Data>
		<string>Player</string>
		<string>[color=74,255,159]Full Screen:[/] if disabled, the game will be shown in a window.</string>
		<string>Resolution</string>
		<string>[color=74,255,159]VSync:[/] if enabled, your graphics card throttles its output to match your monitor's refresh rate to avoid screen tearing. [color=74,232,255]Default: enabled.[/]</string>
		<string>[color=74,255,159]Hardware Cursor:[/] if disabled, the game draws its own cursor, which can result in an input delay depending of the current performance. [color=74,232,255]Default: enabled.[/]</string>
		<string>Maximal Particle Count</string>
		<string>[color=74,255,159]Hide Birds:[/] a flock of birds flies around on the screen. If you find them annoying, you can deactivate them here. Minor performance boost. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Hide Critters:[/] a bunch of critters, including butterflies and fireflies, roam across the screen. If you find them annoying, you can deactivate them here. Minor performance boost. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Hide Leaves:[/] trees sometimes emit leaves which fly across the screen. If you find them annoying, you can deactivate them here. Minor performance boost. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Hide Clouds:[/] white, fluffy clouds come from the right side and fly across the screen, getting transparent when they reach relevant parts of the same. If you find them annoying, you can deactivate them here. Minor performance boost. [color=74,232,255]Default: disabled.[/]</string>
		<string>Visual Settings</string>
		<string>Audio Settings</string>
		<string>Interface Settings</string>
		<string>Gameplay Settings</string>
		<string>Miscellaneous Settings</string>
		<string>[color=74,255,159]Resolution:[/] it's recommended to match it with your desktop resolution. The minimal resolution is 1024x650.</string>
		<string>[color=74,255,159]Maximal Particle Count:[/] limits the maximal number of particles displayed. Lower that number to increase performance. [color=74,232,255]Default: 500.[/]</string>
		<string>[color=74,255,159]Music Volume:[/] click and hold the slider button to adjust the music volume. [color=74,232,255]Default: 40%.[/]</string>
		<string>[color=74,255,159]Sound Effects Volume:[/] click and hold the slider button to adjust the sound effects volume. [color=74,232,255]Default: 30%.[/]</string>
		<string>[color=74,255,159]Ambient Volume:[/] click and hold the slider button to adjust the ambient volume. [color=74,232,255]Default: 90%.[/]</string>
		<string>[color=74,255,159]Mute Music:[/] if enabled, no music will be played. This can be toggled while playing by pressing [scale=0.5,true,false][icon=9,671,484,48,45][/]. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Mute Sound Effects:[/] if enabled, no sound effects will be played, including click sounds or sounds made by crafted items. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Mute Ambient:[/] if enabled, no ambient sound like forest noises will be played. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Player Name:[/] this name is displayed in the challenge scenarios' leaderboards.</string>
		<string>[color=74,255,159]Language:[/] if your favorite language is not available, you can look up if someone of the community translated the game. It's possible to create your own language files via modding, as long it uses Western characters. More information is available at http://brushwood-buddies.stevencolling.com/modding.php</string>
		<string>[color=74,255,159]Heart Bubble Display Time on Change:[/] every time the heart of a companion changes, a bubble is displayed above its head to inform you about the state change. This number specifies how long this bubble is displayed (in milliseconds). [color=74,232,255]Default: 3000.[/]</string>
		<string>[color=74,255,159]Heart Bubble Display Time on Discarding:[/] if you use the mouse wheel for discarding items, it will show the companions' heart change as a bubble above their head. This number specifies how long this bubble is displayed (in milliseconds). [color=74,232,255]Default: 5000.[/]</string>
		<string>[color=74,255,159]Discarding Time Window:[/] specifies how long the game waits for further mouse wheel uses to finally discard selected items (in milliseconds). [color=74,232,255]Default: 500.[/]</string>
		<string>[color=74,255,159]Discarding Trigger Times:[/] specifies how many times the mouse wheel or the discard button on the gamepad have to be used to finally discard selected items. [color=74,232,255]Default: 2.[/]</string>
		<string>[color=74,255,159]Mouse Wheel Weight:[/] a weight to modify how fast recipes on the recipe screen are scrolled when using the mouse wheel. Higher values make scrolling slower. [color=74,232,255]Default: 1000.[/]</string>
		<string>[color=74,255,159]Load Mods:[/] if enabled, mods in the "./Content/mods/" folder are loaded. A restart of the game is required, if changed. [color=74,232,255]Default: disabled.[/] For more information, check http://brushwood-buddies.stevencolling.com/modding.php</string>
		<string>[color=74,255,159]Synchronize Leaderboards:[/] if enabled, the game uploads and downloads online leaderboards from Steam for the Steam version of the game or from a dedicated server for the standalone version. Switching this option can reset your records, but medals are kept. [color=74,232,255]Default: enabled.[/]</string>
		<string>[color=74,255,159]Reset Player Profile:[/] this will reset the whole player profile and delete any progress (discovered items, medals and achievements).</string>
		<string>[color=74,255,159]Reset Player Mod Data:[/] if mods are enabled and played, they insert data into the player profile, like discovered items within the modded scenario. In the following, you can reset this data for every single mod.</string>
		<string>Reset the player-related mod data of the mod [color=74,255,159]#[/].</string>
		<string>[color=74,255,159]Check for Updates:[/] if enabled, the game checks online if a new version of the game is available. [color=74,232,255]Default: enabled.[/]</string>
		<string>[color=74,255,159]Stop Shaking Floor:[/] if enabled, the game stops the shaking animation of the floor decoration. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Stop Shaking Decoration:[/] if enabled, the game stops the shaking animation of decorational elements like trees. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Active Gamepad:[/] if enabled, the game checks for gamepad input. Tip: the game can be played with keyboard only. So if you have a gamepad which isn't recognized by the game, use an additional program to map gamepad input to keyboard input. [color=74,232,255]Default: enabled.[/]</string>
		<string>[color=74,255,159]Save Location for User Data:[/] the location where the profile data of the player, save games, screenshots and so on are stored.</string>
		<string></string>
		<string>[color=74,255,159]Gamepad Thumbstick Zone:[/] how much the thumbstick of the gamepad has to be moved to be registered as input. [color=74,232,255]Default: 10%.[/]</string>
		<string>[color=74,255,159]Gamepad Trigger Zone:[/] how much the triggers of the gamepad have to be pressed to be registered as input. [color=74,232,255]Default: 10%.[/]</string>
		<string>[color=74,255,159]Enable Steam:[/] if enabled, the game tries to connect to Steam to make Steam-related features like achievements available. A restart of the game is required, if changed.</string>
		<string>[color=74,255,159]Turn Off Item Borders:[/] items have no circle borders of white color, if enabled. [color=74,232,255]Default: disabled.[/]</string>
		<string>[color=74,255,159]Turn Off Music Pauses:[/] there are no pauses after a piece of music anymore, if enabled. [color=74,232,255]Default: disabled.[/]</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>CampaignNames</Name>
	  <Data>
		<string>APPLE HUNGER</string>
		<string>MORE APPLES</string>
		<string>BREAKING THINGS MAKES ONE HAPPY</string>
		<string>THERE IS A ROCK IN MY FOREST</string>
		<string>KNIVES</string>
		<string>SAWS, BECAUSE YOU CAN'T STAB TREES</string>
		<string>A PLACE TO REST</string>
		<string>RABBITS ARE YOUR NEW FRIENDS</string>
		<string>NOT ANYMORE</string>
		<string>CAN YOU PLEASE STOP STABBING RABBITS</string>
		<string>WELCOME TO THE BRUSHWOOD GRASSLANDS</string>
		<string>CATCH A FISH BUT DON'T STAB IT</string>
		<string>FISH BAIT</string>
		<string>NOISES IN THE HIGH GRASS</string>
		<string>RANGED WEAPONS</string>
		<string>FEATHERY</string>
		<string>MARKSMAN</string>
		<string>SWAMP TREANTS</string>
		<string>REVENGE OF THE BUGS</string>
		<string>GRAVE TREASURES</string>
		<string>WELCOME TO THE BRUSHWOOD VILLAGE</string>
		<string>GRAVEYARDS</string>
		<string>PLUNDERER</string>
		<string>TRAVELING TRADER</string>
		<string>INNER CITY</string>
		<string>DEMAND AND SUPPLY</string>
		<string>MONSTER HUNTING</string>
		<string>CENTRAL MARKET</string>
		<string>DESOLATED DISTRICT</string>
		<string>BATTLEFIELDS</string>
		<string>WELCOME TO THE MAGICAL FOREST</string>
		<string>OUTPOST</string>
		<string>ALCHEMY</string>
		<string>HUNTERS AND GATHERERS</string>
		<string>HEALTH POTION</string>
		<string>MURDEROUS MUSHROOM MASSACRE</string>
		<string>SILVER BULLET</string>
		<string>NECROMANCY</string>
		<string>GLITCH POTION GLITCH POTION GLITCH POTN IO GL ITPOTI GLITCH POTION GLITH POTN IO GL GLITCH POTION GLIHC PTOIONGL ITCH GLITCH POTION</string>
		<string>SKULL'S SENTINEL</string>
		<string>WELCOME TO THE MAGE TOWER</string>
		<string>ATTENTION! TRAPS!</string>
		<string>DOWNSTAIRS</string>
		<string>MAGICIAN</string>
		<string>FINAL FIGHT, SKULL'S LAIR</string>
		<string>THANK YOU!</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>ScenarioNames</Name>
	  <Data>
		<string>Forest Discard Attack</string>
		<string>Grassland Discard Attack</string>
		<string>Village Discard Attack</string>
		<string>Magical Forest Discard Attack</string>
		<string>Mage Tower Discard Attack</string>
		<string>Forest Time Attack</string>
		<string>Grassland Time Attack</string>
		<string>Village Time Attack</string>
		<string>Magical Forest Time Attack</string>
		<string>Mage Tower Time Attack</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>ScenarioTexts</Name>
	  <Data>
		<string></string>
		<string>[color=255,77,94]FOR EXPERIENCED PLAYERS![/] Gather as many points as possible on a #2 within [color=255,77,94]#1[/] in this time attack mode. Rare items give more points and performing more complex crafting recipes gives an extra bonus. Tip: use [scale=0.5,true,false][icon=9,240,399,97,45][/] or a middle mouse click [scale=0.75,true,false][icon=9,611,484,29,35][/] for faster crafting and the mouse wheel [scale=0.75,true,false][icon=9,641,484,29,35][/] for faster discarding. [color=255,77,94]Discovered items aren't saved in this mode.[/]</string>
		<string>[color=255,77,94]FOR EXPERIENCED PLAYERS![/] Gather as many points as possible on a #2 with [color=255,77,94]#1[/] available in this discard attack mode. Rare items give more points and performing more complex crafting recipes gives an extra bonus. Tip: use [scale=0.5,true,false][icon=9,240,399,97,45][/] or a middle mouse click [scale=0.75,true,false][icon=9,611,484,29,35][/] for faster crafting and the mouse wheel [scale=0.75,true,false][icon=9,641,484,29,35][/] for faster discarding. [color=255,77,94]Discovered items aren't saved in this mode.[/]</string>
		<string>[color=80,255,105]forest board[/]</string>
		<string>[color=80,187,255]grassland board[/]</string>
		<string>[color=255,142,80]village board[/]</string>
		<string>[color=255,80,125]magical forest board[/]</string>
		<string>[color=179,80,255]mage tower board[/]</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>AchievementNames</Name>
	  <Data>
		<string>The Vagabond</string>
		<string>The Challenger</string>
		<string>The Explorer</string>
		<string>The Named</string>
		<string>The Modder</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>AchievementDescriptions</Name>
	  <Data>
		<string>Earn this badge by mastering the campaign with Woodie and his friends. Travel through forests, grasslands, villages and a mage's tower and destroy the burning skull summoned by none other than Machicken, the wizard chicken.</string>
		<string>Earn this badge by solving the challenge scenarios with a high score and collect gold medals for all the available challenge scenarios. The challenge scenarios are for experienced players. You should have played the campaign first.</string>
		<string>Earn this badge by unlocking every item in the game. Check the recipe book to show which items are already found and which are still a secret. It also shows how to craft unknown items.</string>
		<string>Earn this badge by changing your player name in the options. The name is shown in the leaderboards of the challenge scenarios.</string>
		<string>Earn this badge by starting a usermade scenario. Activate mod loading in the options first. There is an example mod, but you can make your own or try the creations of other users. More information about modding is available at http://brushwood-buddies.stevencolling.com/modding.php</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>Leaderboards</Name>
	  <Data>
		<string>RANK #</string>
		<string>NEW RECORD!</string>
		<string>...</string>
		<string>BEST: #2 (RANK #1, LEADERBOARD #4)</string>
		<string>FROM RANK #</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>Modding</Name>
	  <Data>
		<string> This scenario will save your progress on exit.</string>
	  </Data>
	</Entry>
	<Entry>
      <Name>TutorialTextsMouse</Name>
      <Data>
        <string>Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] is hungry, help him get an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] by selecting the tree [scale=0.5,true,false][icon=7,300,0,50,50][/]. You can select the item by clicking on it or the area below. When selected, the area gets a white border and the item starts to float. Press the crafting button [scale=0.2,true,false][icon=9,0,0,150,150][/].</string>
		<string>A wooden log [scale=0.5,true,false][icon=7,450,0,50,50][/] blocks the forest [icon=9,547,562,50,30]. Select the log [scale=0.5,true,false][icon=7,450,0,50,50][/] and destroy it with the destroy button [scale=0.2,true,false][icon=9,150,0,150,150][/], so the forest [icon=9,547,562,50,30] can spawn a new tree [scale=0.5,true,false][icon=7,300,0,50,50][/]. Get an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] from the new tree [scale=0.5,true,false][icon=7,300,0,50,50][/].</string>
		<string>When Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] has an empty heart [scale=1.0,true,false][icon=9,834,868,30,23][/], he is sad and can't craft anymore. Luckily destroying items with the destroy button [scale=0.2,true,false][icon=9,150,0,150,150][/] makes him happy again! Destroy the log [scale=0.5,true,false][icon=7,450,0,50,50][/] to make him happy and craft an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] out of the tree [scale=0.5,true,false][icon=7,300,0,50,50][/].</string>
		<string>Forests [icon=9,547,562,50,30] spawn trees [scale=0.5,true,false][icon=7,300,0,50,50][/] and rocky areas [icon=9,547,593,50,14] spawn rocks [scale=0.5,true,false][icon=7,50,0,50,50][/]. Select an item and possible crafting outcomes are shown below the crafting button [scale=0.2,true,false][icon=9,0,0,150,150][/]. Select an area and possible destroying outcomes are shown below the destroying button [scale=0.2,true,false][icon=9,150,0,150,150][/].| |Remove the rock [scale=0.5,true,false][icon=7,50,0,50,50][/] from the forest [icon=9,547,562,50,30] and get a wooden stick [scale=0.5,true,false][icon=7,350,0,50,50][/] from the tree [scale=0.5,true,false][icon=7,300,0,50,50][/]. Sometimes, trees [scale=0.5,true,false][icon=7,300,0,50,50][/] drop an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] and sometimes, a wooden stick [scale=0.5,true,false][icon=7,350,0,50,50][/].</string>
		<string>The Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] joined, so you can use crafting recipes with up to two ingredients now! You don't control your companions directly, they move on their own.| |Every area requires a specific item to proceed. Click on the bouncing bubble [scale=0.5,true,false][icon=9,598,562,63,44][/] to show how the knife [scale=0.6,true,false][icon=9,783,868,50,50][/] is made. Click on the knife recipe's ingredients to show how its components are crafted. If you get stuck, use the restart button [scale=0.2,true,false][icon=9,451,0,149,149][/] in the top-right screen corner.| |To craft a sharpened flint [scale=0.5,true,false][icon=9,732,918,50,50][/], you will have to select both the grindstone [scale=0.5,true,false][icon=7,100,0,50,50][/] and the flint [scale=0.5,true,false][icon=9,782,918,50,50][/], then hit the crafting button [scale=0.2,true,false][icon=9,0,0,150,150][/].</string>
		<string>As mentioned, possible outcomes of crafting and destroying are shown below the corresponding buttons. Craft a saw [scale=0.6,true,false][icon=9,732,868,50,50][/] to proceed.| |Tip: Destroying multiple items at once is better, because it will make the Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] lose only a quarter of her heart [scale=1.0,true,false][icon=9,834,892,30,23][/].</string>
		<string>At the top, some clues show how to craft the required campfire [scale=0.5,true,false][icon=7,1200,0,50,50][/], but you can also click on the campfire bubble [scale=0.5,true,false][icon=9,598,607,63,44][/] to open the recipe book [scale=0.2,true,false][icon=9,900,0,150,150][/].</string>
		<string>Consumed items make room for new ones. When crafting an item, it will appear in the last selected area during the crafting process. This means you can control which areas new items like trees [scale=0.5,true,false][icon=7,300,0,50,50][/] will spawn on and where crafted items will appear.| |Now it's time to craft some cooked meat [scale=0.5,true,false][icon=7,950,0,50,50][/]. Use the recipe book [scale=0.2,true,false][icon=9,900,0,150,150][/] and navigate down the required items by clicking on the ingredients shown.</string>
		<string>While Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] likes to destroy items, the Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] hates that. She loves apples [scale=0.5,true,false][icon=7,600,0,50,50][/] and cooked apples [scale=0.5,true,false][icon=7,1000,50,50,50][/] even more so.| |If she has an empty heart [scale=1.0,true,false][icon=9,834,868,30,23][/], she gets sad and can't help crafting until she is happy again. It's not possible to give items to your companions. Instead, the Turnip Lady gets instantly happier when an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] appears.| |Craft some fur [scale=0.5,true,false][icon=7,1000,0,50,50][/]!</string>
		<string>Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] and the Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] need a rope [scale=0.5,true,false][icon=7,1100,0,50,50][/] to craft a raft [scale=0.5,true,false][icon=7,1150,0,50,50][/], but there is no grass to craft a rope. So the recipe book [scale=0.2,true,false][icon=9,900,0,150,150][/] isn't always a way to learn how to make an item.| |Sometimes you have to follow the clues along the top of the screen. Perhaps the trader [scale=0.5,true,false][icon=7,1050,0,50,50][/] can help?</string>
		<string>Tip: There are multiple ways to get an item. Sticks [scale=0.5,true,false][icon=7,350,0,50,50][/], for example, aren't gathered from trees [scale=0.5,true,false][icon=7,300,0,50,50][/] only, but can also be made out of long sticks [scale=0.5,true,false][icon=7,1600,0,50,50][/]. Meat [scale=0.5,true,false][icon=7,900,0,50,50][/] is not only taken from rabbits [scale=0.5,true,false][icon=7,800,0,50,50][/], but other animals too.</string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: An oven [scale=0.5,true,false][icon=9,865,868,50,50][/] can be used like a campfire [scale=0.5,true,false][icon=7,1200,0,50,50][/]. There is no reason to have both. And hey, the Gravedigger joined your group!</string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: Combine an offer on a marketplace [icon=9,528,628,50,15] with the shown item to generate coins [scale=0.5,true,false][icon=7,1850,50,50,50][/] or combine coins [scale=0.5,true,false][icon=7,1850,50,50,50][/] with the offer to generate the shown item. The outcome is always placed on the secondly selected area.</string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: Use the cart [scale=0.5,true,false][icon=7,750,0,50,50][/] to move items around. It seems like the Witch could use some help here!</string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: A brewing kettle [scale=0.5,true,false][icon=7,800,100,50,50][/] can be used like an oven [scale=0.5,true,false][icon=9,865,868,50,50][/] or a campfire [scale=0.5,true,false][icon=7,1200,0,50,50][/]. There is no reason to have all of them.</string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string>The mighty Machicken got stuck in his own tower and challenged by his own creation, an evil magical skull who causes trouble. It's time to help him!</string>
      </Data>
    </Entry>
	<Entry>
      <Name>TutorialTextsGamepad</Name>
      <Data>
        <string>Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] is hungry, help him get an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] by pressing [scale=0.5,true,false][icon=9,732,822,45,45][/] to select the area and [scale=0.5,true,false][icon=9,778,822,45,45][/] to perform the crafting. Selecting an area will select the item on it, too. The item will start to float and the area below gets a white border.</string>
		<string>A wooden log [scale=0.5,true,false][icon=7,450,0,50,50][/] blocks the forest [icon=9,547,562,50,30]. Select the log [scale=0.5,true,false][icon=7,450,0,50,50][/] with [scale=0.5,true,false][icon=9,732,822,45,45][/] and destroy [scale=0.2,true,false][icon=9,150,0,150,150][/] it by pressing [scale=0.5,true,false][icon=9,824,822,45,45][/] two times, so the forest [icon=9,547,562,50,30] can spawn a new tree [scale=0.5,true,false][icon=7,300,0,50,50][/]. Get an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] from the new tree [scale=0.5,true,false][icon=7,300,0,50,50][/].</string>
		<string>When Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] has an empty heart [scale=1.0,true,false][icon=9,834,868,30,23][/], he is sad and can't craft anymore. Luckily destroying [scale=0.2,true,false][icon=9,150,0,150,150][/] items with [scale=0.5,true,false][icon=9,824,822,45,45][/] makes him happy again! Use the D-pad [scale=0.75,true,false][icon=9,916,822,37,37][/] to move the focus around, place it on the log [scale=0.5,true,false][icon=7,450,0,50,50][/], select the area with [scale=0.5,true,false][icon=9,732,822,45,45][/] and destroy the item with [scale=0.5,true,false][icon=9,824,822,45,45][/]. This will make Woodie happy again and able to craft an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] out of the tree [scale=0.5,true,false][icon=7,300,0,50,50][/].</string>
		<string>Forests [icon=9,547,562,50,30] spawn trees [scale=0.5,true,false][icon=7,300,0,50,50][/] and rocky areas [icon=9,547,593,50,14] spawn rocks [scale=0.5,true,false][icon=7,50,0,50,50][/]. Select an item and possible crafting outcomes are shown below the crafting button [scale=0.2,true,false][icon=9,0,0,150,150][/]. Select an area and possible destroying outcomes are shown below the destroying button [scale=0.2,true,false][icon=9,150,0,150,150][/].| |Remove the rock [scale=0.5,true,false][icon=7,50,0,50,50][/] from the forest [icon=9,547,562,50,30] and get a wooden stick [scale=0.5,true,false][icon=7,350,0,50,50][/] from the tree [scale=0.5,true,false][icon=7,300,0,50,50][/]. Sometimes, trees [scale=0.5,true,false][icon=7,300,0,50,50][/] drop an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] and sometimes, a wooden stick [scale=0.5,true,false][icon=7,350,0,50,50][/].</string>
		<string>The Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] joined, so you can use crafting recipes with up to two ingredients now! You don't control your companions directly, they move on their own.| |Every area requires a specific item to proceed. Focus the area near the bouncing bubble [scale=0.5,true,false][icon=9,598,562,63,44][/] and press [scale=0.5,true,false][icon=9,870,822,45,45][/] to show how the required knife [scale=0.6,true,false][icon=9,783,868,50,50][/] is made. You can even check how the knife's ingredients are crafted. If you get stuck, you can restart a level [scale=0.2,true,false][icon=9,450,0,150,150][/] by pressing [icon=9,982,772,78,26].| |To craft a sharpened flint [scale=0.5,true,false][icon=9,732,918,50,50][/], you will have to select both the grindstone [scale=0.5,true,false][icon=7,100,0,50,50][/] and the flint [scale=0.5,true,false][icon=9,782,918,50,50][/], then perform the crafting [scale=0.2,true,false][icon=9,0,0,150,150][/].</string>
		<string>As mentioned, possible outcomes of crafting and destroying are shown below the corresponding buttons. Craft a saw [scale=0.6,true,false][icon=9,732,868,50,50][/] to proceed.| |Tip: Destroying multiple items at once is better, because it will make the Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] lose only a quarter of her heart [scale=1.0,true,false][icon=9,834,892,30,23][/].</string>
		<string>At the top, some clues show how to craft the required campfire [scale=0.5,true,false][icon=7,1200,0,50,50][/], but you can also focus the area near the campfire bubble [scale=0.5,true,false][icon=9,598,607,63,44][/] and press [scale=0.5,true,false][icon=9,870,822,45,45][/] to open the recipe book [scale=0.2,true,false][icon=9,900,0,150,150][/].</string>
		<string>Consumed items make room for new ones. When crafting an item, it will appear in the last selected area during the crafting process. This means you can control which areas new items like trees [scale=0.5,true,false][icon=7,300,0,50,50][/] will spawn on and where crafted items will appear.| |Now it's time to craft some cooked meat [scale=0.5,true,false][icon=7,950,0,50,50][/]. Use the recipe book [scale=0.2,true,false][icon=9,900,0,150,150][/] by pressing [scale=0.5,true,false][icon=9,870,822,45,45][/] after focusing the area near the bubble with the target item. You can navigate down the required items by selecting the ingredients shown and pressing [scale=0.5,true,false][icon=9,732,822,45,45][/].</string>
		<string>While Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] likes to destroy items, the Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] hates that. She loves apples [scale=0.5,true,false][icon=7,600,0,50,50][/] and cooked apples [scale=0.5,true,false][icon=7,1000,50,50,50][/] even more so.| |If she has an empty heart [scale=1.0,true,false][icon=9,834,868,30,23][/], she gets sad and can't help crafting until she is happy again. It's not possible to give items to your companions. Instead, the Turnip Lady gets instantly happier when an apple [scale=0.5,true,false][icon=7,600,0,50,50][/] appears.| |Craft some fur [scale=0.5,true,false][icon=7,1000,0,50,50][/]!</string>
		<string>Woodie [scale=0.5,true,false][icon=8,2,84,94,57][/] and the Turnip Lady [scale=0.5,true,false][icon=8,0,377,51,51][/] need a rope [scale=0.5,true,false][icon=7,1100,0,50,50][/] to craft a raft [scale=0.5,true,false][icon=7,1150,0,50,50][/], but there is no grass to craft a rope. So the recipe book [scale=0.2,true,false][icon=9,900,0,150,150][/] isn't always a way to learn how to make an item.| |Sometimes you have to follow the clues along the top of the screen. Perhaps the trader [scale=0.5,true,false][icon=7,1050,0,50,50][/] can help?</string>
		<string>Tip: There are multiple ways to get an item. Sticks [scale=0.5,true,false][icon=7,350,0,50,50][/], for example, aren't gathered from trees [scale=0.5,true,false][icon=7,300,0,50,50][/] only, but can also be made out of long sticks [scale=0.5,true,false][icon=7,1600,0,50,50][/]. Meat [scale=0.5,true,false][icon=7,900,0,50,50][/] is not only taken from rabbits [scale=0.5,true,false][icon=7,800,0,50,50][/], but other animals too.</string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: An oven [scale=0.5,true,false][icon=9,865,868,50,50][/] can be used like a campfire [scale=0.5,true,false][icon=7,1200,0,50,50][/]. There is no reason to have both. And hey, the Gravedigger joined your group!</string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: Combine an offer on a marketplace [icon=9,528,628,50,15] with the shown item to generate coins [scale=0.5,true,false][icon=7,1850,50,50,50][/] or combine coins [scale=0.5,true,false][icon=7,1850,50,50,50][/] with the offer to generate the shown item. The outcome is always placed on the secondly selected area.</string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: Use the cart [scale=0.5,true,false][icon=7,750,0,50,50][/] to move items around. It seems like the Witch could use some help here!</string>
		<string></string>
		<string></string>
		<string></string>
		<string>Tip: A brewing kettle [scale=0.5,true,false][icon=7,800,100,50,50][/] can be used like an oven [scale=0.5,true,false][icon=9,865,868,50,50][/] or a campfire [scale=0.5,true,false][icon=7,1200,0,50,50][/]. There is no reason to have all of them.</string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string></string>
		<string>The mighty Machicken got stuck in his own tower and challenged by his own creation, an evil magical skull who causes trouble. It's time to help him!</string>
      </Data>
    </Entry>
	<Entry>
      <Name>ItemNames</Name>
	  <Data>
		<string>None</string>
		<string>Rock</string>
		<string>Grindstone</string>
		<string>Flint</string>
		<string>Sharpened Flint</string>
		<string>Shrub</string>
		<string>Tree</string>
		<string>Stick</string>
		<string>Leaf</string>
		<string>Log</string>
		<string>Knife</string>
		<string>Scythe</string>
		<string>Apple</string>
		<string></string>
		<string>Saw</string>
		<string>Cart</string>
		<string>Rabbit</string>
		<string>Dead Rabbit</string>
		<string>Meat</string>
		<string>Cooked Meat</string>
		<string>Fur</string>
		<string>Trader</string>
		<string>Rope</string>
		<string>Float</string>
		<string>Campfire</string>
		<string>High Grass</string>
		<string>Water</string>
		<string>Altar</string>
		<string>Grave Mound</string>
		<string>Grass</string>
		<string>Insects</string>
		<string>Brushwood</string>
		<string>Long Stick</string>
		<string>Yak</string>
		<string>Dead Yak</string>
		<string>Hide</string>
		<string>Leather</string>
		<string>Slingshot</string>
		<string>Bird</string>
		<string>Dead Bird</string>
		<string>Feather</string>
		<string>Bow</string>
		<string>Arrow</string>
		<string>Bow and Arrow</string>
		<string>Armored Bug</string>
		<string>Dead Armored Bug</string>
		<string>Wolf</string>
		<string>Dead Wolf</string>
		<string>Treant</string>
		<string>Dead Treant</string>
		<string>Chitin</string>
		<string>Bark</string>
		<string>Wolf's Heart</string>
		<string>Mysterious Key</string>
		<string>Treasure</string>
		<string>Unprepared Fishing Rod</string>
		<string>Prepared Fishing Rod</string>
		<string>Fish</string>
		<string>Cooked Fish</string>
		<string>Wildcat</string>
		<string>Dead Wildcat</string>
		<string>Cooked Apple</string>
		<string>Cooked Insects</string>
		<string>Shovel</string>
		<string>Pickaxe</string>
		<string>Acorn</string>
		<string>Destroyed House</string>
		<string>House</string>
		<string>Villa</string>
		<string>Well</string>
		<string>Gravestone</string>
		<string>Big Rock</string>
		<string>Oven</string>
		<string>Silver Ore</string>
		<string>Silver Ingot</string>
		<string>Gold Ore</string>
		<string>Gold Ingot</string>
		<string>Nails</string>
		<string>Coins</string>
		<string>Spider</string>
		<string>Dead Spider</string>
		<string>Silk</string>
		<string>Gargoyle</string>
		<string>Dead Gargoyle</string>
		<string>Werewolf</string>
		<string>Dead Werewolf</string>
		<string>Corpse</string>
		<string>Zombie</string>
		<string>Ash</string>
		<string>Urn (0%)</string>
		<string>Urn (20%)</string>
		<string>Urn (40%)</string>
		<string>Urn (60%)</string>
		<string>Urn (80%)</string>
		<string>Urn (100%)</string>
		<string>Backpack</string>
		<string>Glitch Dust</string>
		<string>Roots</string>
		<string>Kettle</string>
		<string>Sand</string>
		<string>Trade: Grindstone</string>
		<string>Trade: Flint</string>
		<string>Trade: Acorn</string>
		<string>Trade: Meat</string>
		<string>Trade: Feather</string>
		<string>Trade: Insects</string>
		<string>Trade: Silver Ingot</string>
		<string>Loot</string>
		<string></string>
		<string></string>
		<string></string>
		<string>Glitch Stone</string>
		<string>Bottle</string>
		<string>Health Potion</string>
		<string>Shield Breaking Potion</string>
		<string>Necro Potion</string>
		<string>Glitch Potion</string>
		<string>Poisoned Potion</string>
		<string>Food Mixture</string>
		<string>Poison Mixture</string>
		<string>Evil Mushroom</string>
		<string>Dead Evil Mushroom</string>
		<string>Mushroom Powder</string>
		<string>Protected Sentinel</string>
		<string>Unprotected Sentinel</string>
		<string>Destroyed Sentinel</string>
		<string>Big Statue</string>
		<string>Furniture</string>
		<string>Book</string>
		<string>Wand</string>
		<string>Blue Protected Sentinel</string>
		<string>Blue Unprotected Sentinel</string>
		<string>Blue Destroyed Sentinel</string>
		<string>Red Protected Sentinel</string>
		<string>Red Unprotected Sentinel</string>
		<string>Red Destroyed Sentinel</string>
		<string>Green Protected Sentinel</string>
		<string>Green Unprotected Sentinel</string>
		<string>Green Destroyed Sentinel</string>
		<string>Elemental Spear</string>
		<string>Skull's Heart</string>
		<string>Skull's Broken Heart</string>
		<string>Upstairs</string>
		<string>Downstairs</string>
		<string>Spellbook: Spider</string>
		<string>Spellbook: Zombie</string>
		<string>Spellbook: Evil Mushroom</string>
		<string>Spellbook: Werewolf</string>
		<string>Spellbook: Rabbit</string>
		<string>Heart (0%)</string>
		<string>Heart (25%)</string>
		<string>Heart (50%)</string>
		<string>Heart (75%)</string>
		<string>Heart (100%)</string>
		<string>Heart Piece</string>
		<string>Trade: Leather</string>
	  </Data>
	</Entry>
  </Entries>
</LocalizationWrapper>